mutation RemoveServiceTask($serviceId: ID!, $taskId: ID!) {
	removeTaskCompletion(serviceId: $serviceId, taskId: $taskId) {
		id
		serviceId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			serviceId
			completedAt
			completedById
			notes
			accountAddressId
			month
			year
		}
	}
}
